Bug 1049 - SWAT 3.0.2RC2 removes rest of line after a double quote
SWAT 3.0.2RC2 removes rest of line after a double quote
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: SWAT
3.0.2
All Linux
: P3 normal
: none
Assigned To: Samba Bugzilla Account
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-08 12:34 UTC by Rune Kock
Modified: 2005-08-24 10:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rune Kock 2004-02-08 12:34:49 UTC
In SWAT I try to set the Add User Script as
	/usr/sbin/useradd -n -m -g sambausers "%u"
This is stored correctly to smb.conf, however when SWAT displays the page the
next time, the line ends after sambausers, so that if I commit the data, the end
of the line is lost.
Comment 1 Gerald (Jerry) Carter 2004-10-29 08:13:08 UTC
should be fixed in 3.0.7.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:22:21 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.